/* Extrude Filter Dialog */
"Angle" = "角度";

/* Extrude Filter Dialog */
"Don’t Subtract" = "切り抜きしない";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "押し出し効果";

/* Extrude Filter Dialog */
"Offset" = "距離";

